---
layout: docs
page_title: 'Commands: quota delete'
description: |
  The quota delete command is used to delete an existing quota specification.
---

# Command: quota delete

The `quota delete` command is used to delete an existing quota specification.

~> Quota commands are new in Nomad 0.7 and are only available with Nomad
Enterprise.

## Usage

```plaintext
nomad quota delete <quota_name>
```

The `quota delete` command requires the quota specification name as an argument.

If ACLs are enabled, this command requires a token with the `quota:write`
capability.

## General Options

@include 'general_options.mdx'

## Examples

Delete a quota specification:

```shell-session
$ nomad quota delete my-quota
Successfully deleted quota "my-quota"!
```
